{
	"206020111_0": "Akatsuki's Santa Claus 1",
	"206020111_1": "Fuu... That was a nice bath.",
	"206020111_2": "It feels great, taking a bath while gazing at the snowy mountaintops.",
	"206020111_3": "I didn't know what to make of the special training at first, but to think there would be such a reward...",
	"206020111_4": "Maria...",
	"206020111_5": "Oh, Shirabe. Is Kirika not with you?",
	"206020111_6": "She's over there feeling down.",
	"206020111_7": "Just when she finally started getting over the fact that Santa Claus doesn't exist...",
	"206020111_8": "To think she'd receive another shock from not being able to change into a Christmas gear...",
	"206020111_9": "Poor Kiri...",
	"206020111_10": "Is it okay for you to not be with her?",
	"206020111_11": "Yeah... She said she wanted to be alone right now.",
	"206020111_12": "Really? It sounds like it's quite serious this time.",
	"206020111_13": "It completely backfired...",
	"206020111_14": "It did, didn't it? Who would have thought that a blockhead like Tsubasa could do it as well?",
	"206020111_15": "Do think you that maybe... maybe we can do it too?",
	"206020111_16": "No way. Right...?",
	"206020111_17": "Yeah, that's impossible...",
	"206020111_18": "Well... let's just give it a go.",
	"206020111_19": "Y-yeah. It shouldn't be a problem if we're just testing it.",
	"206020111_20": "\"We couldn't do it either.\" If we're able to tell Kirika that, I'm sure she'll feel better.",
	"206020111_21": "Yes, that's right.",
	"206020111_22": "Well then... Let's do it.",
	"206020111_23": "Okay...",
	"206020111_24": "(...after all, we must make it a great party for Shirabe and Kirika.)",
	"206020111_25": "Seilien coffin Airget-lamh tron...",
	"206020111_26": "(Kiri... I want to cheer you up. I want to make your Christmas fun more than anyone else's—)",
	"206020111_27": "Various Shul Shagana tron...",
	"206020111_28": "We succeeded, didn't we...",
	"206020111_29": "Yeah...",
	"206020111_30": "N-now what...",
	"206020111_31": "Do we really have to do all that again...?",
	"206020111_32": "Now that we know about the hot spring, isn't it at least better than yesterday?",
	"206020111_33": "Well, that's true, but...",
	"206020111_34": "That isn't the only thing to look forward to today!",
	"206020111_35": "When this is all over, we are going to have a Christmas party! And it's all a treat from S.O.N.G.! In fact, you can say that that's the real deal!",
	"206020111_36": "That's great... there's going to be free food...",
	"206020111_37": "So let's get fired up and do our best!",
	"206020111_38": "You're too \"fired up\"! Save it for later.",
	"206020111_39": "Fired~! Up~!",
	"206020111_40": "You make it sound as if something special's going to happen.",
	"206020111_41": "Tomosato called and said that Miku is planning to come as well! Doesn't that make you happy too, Chris?",
	"206020111_42": "Well, I...  I guess it's better than her not being there...",
	"206020111_43": "Right, right?",
	"206020111_44": "That doesn't mean you can go around making that smug face!",
	"206020111_45": "...Akatsuki, um... Are you alright? If you're not feeling well, it's okay to take a break from training for today...",
	"206020111_46": "It's not like I have the right to enjoy Christmas anyway...",
	"206020111_47": "(Ku—... She's still dragging this out...)",
	"206020111_48": "If anything, isn't it worse than yesterday?",
	"206020111_49": "W-what do we do?",
	"206020111_50": "I don't think we'll be able to fix this that easily...",
	"206020111_51": "H-hey. Actually, we tried to change our gears last night and weren't able to do it either. Right, Shirabe?",
	"206020111_52": "Y-yep. That's right. It was completely useless.",
	"206020111_53": "Eh? Is.... is that true?",
	"206020111_54": "Y-yeah. It's... true?",
	"206020111_55": "Yep, yep. All true.",
	"206020111_56": "So you two are just like me! (I knew Maria and Shirabe would be there for me!)",
	"206020111_57": "(Are they really...)",
	"206020111_58": "Sorry for making you wait.",
	"206020111_59": "...S-so, what's for today's training?",
	"206020111_60": "Continuing from yesterday, everyone will participate in a series of mock battles as a test of gear operation in mountainous environments.",
	"206020111_61": "Due to the unexpected discovery of Christmas gears, we would like to focus on examining the difference in efficiency between the regular gears and the Christmas gears.",
	"206020111_62": "So that means, the teams are...",
	"206020111_63": "If I transfer to Team A and Kirika transfers to Team B, that'll do nicely.",
	"206020111_64": "Yes, so Maria and Shirabe will match their gears with Kirika, using their normal gears for now.",
	"206020111_65": "Huh?",
	"206020111_66": "Maria and Shirabe said earlier that they couldn't use the Christmas gears either, so they don't need to do anything to match.",
	"206020111_67": "Eh? Are you sure—",
	"206020111_68": "Aaaaa?!",
	"206020111_69": "?",
	"206020111_70": "How did you know that we were able to do it?",
	"206020111_71": "We detected the Aufwachen waveforms, so HQ knew immediately.",
	"206020111_72": "O-oh, so that's...",
	"206020111_73": "Now that I think about it, I guess that's pretty obvious. Hey, I have a favor to ask...",
	"206020111_74": "Yes?",
	"206020111_75": "Ah, so that's why you... I understand.",
	"206020111_76": "Please, don't tell her.",
	"206020111_77": "And so—",
	"206020111_78": "Hibiki, Tsubasa, and Chris, who are able to transform into Christmas gears, will be Team A—",
	"206020111_79": "And Maria, Shirabe, and Kirika will be Team B.",
	"206020111_80": "Well, that's okay with us, but... won't the difference in points be too large?",
	"206020111_81": "Yes, but today's groupings are more to evaluate the gears than for competition.",
	"206020111_82": "I suppose that although yesterday started with a competition, in the end some teamwork training was brought in.",
	"206020111_83": "I wonder what you're talking about?",
	"206020111_84": "Taking into account the Christmas gear's recon and combat abilities, we have set the point target to double yesterday's training.",
	"206020111_85": "This is just getting worse and worse for us... Oh well.",
	"206020111_86": "Training will end when either team reaches the point target. So Team B, just try as hard as you can.",
	"206020111_87": "After all that, it looks like we've ended up in teams of former-Division Two and former-FIS.",
	"206020111_88": "Ah, we did!",
	"206020111_89": "Even if you say that winning or losing doesn't matter, we're still going to get fired up.",
	"206020111_90": "That should be our line! We'll show you how the former-FIS can work together!",
	"206020111_91": "That's, that's right. We can't lose.",
	"206020111_92": "Y-yeah. We've been a team for longer...",
	"206020111_93": "That's right! We'll show you the potential of normal gears working together!",
	"206020111_94": "Y-yep, we will...",
	"206020111_95": "Y-yes... let's do our best?",
	"206020111_96": "Well then, I'm going to return to the command center by helicopter. Be careful everyone!",
	"206020111_97": "Roger! We're counting on you to get the party ready!",
	"206020111_98": "Yes, of course. Leave it to us."
}